@charset "utf-8";
/* CSS Document */
/*大枠のcss*/
#outer{
	width: 1260px;
	margin: 0 auto;
}
.haikei{
	background: #fde9ec;
}
.img{
	display: block;
}
.item_img3 {
	flex-wrap: wrap;
	/* 折り返しを有効にする */
	margin: 0;
	/* 親要素の余白を無くす */
	padding: 0;
	/* 親要素の内側の余白を無くす */
	gap: 0;
}
.item_img3 img {
	width: calc(15% - 10px);
}
/*マウスオーバーでふぉんってなる*/
#outer a:hover{
	opacity: 0.7;
}
/*レコメンドのところ*/
#recommend_block{
	border-top: inherit;
}
#recommend_block .ec-shelfRole{
	margin-bottom: 0px;
}
.recommend_list {
	/*background-color: white;
	/* ランキング部分の背景色 */
	padding: 15px;
	/* 内側に余白を追加 */ 
}
/*カテゴリボタン設定*/
#outer .category_btn{
	width: 100%;
	font-size: 1.2em;
	margin: 15px auto 60px;
}
#outer .category_btn a{
	color: #FFFFFF !important;
	border-bottom: solid 3px #EDDFE0;
	text-decoration: none !important;
	position: relative;
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 10px;
	font-weight: bold;
	border-radius: 100vh;
	background-color: #B7B7B7;
	z-index: 1;
}
#outer .category_btn2{
	width: 100%;
	font-size: 1.2em;
	margin: 15px auto;
}
#outer .category_btn2 a{
	color: #FFFFFF !important;
	border-bottom: solid 3px #EDDFE0;
	text-decoration: none !important;
	position: relative;
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 10px;
	font-weight: bold;
	border-radius: 100vh;
	background-color: #B7B7B7;
}
/*タブのところ*/
/*タブ切り替え全体のスタイル*/
#outer .tabs {
	margin-top: 50px;
	padding-bottom: 10px;
	background-color: #fff;
	width: 100%;
	margin: 0 auto;
}
/*タブのスタイル*/
#outer .tab_item {
	width: calc(100%/3);
	display: block;
	justify-content: center;
	align-items: center;
	margin: 0;
	/*height: 50px;
	*/
	border-left: solid 2px #ffffff;
	box-sizing: border-box;
	background-color: #EDDFE0;
	line-height: 1.1em;
	font-size: 22px;
	text-align: center;
	float: left;
	font-weight: bold;
	transition: all 0.2s ease;
	padding: 1.5em;
}
#outer .tab_item:first-of-type {
	border-left-style: none;
}
#outer .tab_item:hover {
	opacity: 0.7;
}
/*ラジオボタンを全て消す*/
input[name="tab_item"] {
	display: none;
}
/*タブ切り替えの中身のスタイル*/
#outer .tab_content {
	display: none;
	padding: 30px 0 0;
	clear: both;
	font-size: 14px;
}
/*選択されているタブのコンテンツのみを表示*/
#tab1:checked ~ #tab1_content, #tab2:checked ~ #tab2_content, #tab3:checked ~ #tab3_content, #tab4:checked ~ #tab4_content, #tab5:checked ~ #tab5_content{
	display: block;
}
/*選択されているタブのスタイルを変える*/
#outer .tabs input:checked + .tab_item {
	background-color: #B7B7B7;
	color: #fff;
}
/*見出し*/
#outer .top_parts{
	width: 100%;
	display: flex;
	justify-content: space-between;
	background-color: #EDDFE0;
	margin-bottom: 10px;
}
#outer .top_parts .top_txt{
	width: 54%;
	color: #434242;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 0 0 25px;
}
#outer .top_parts .top_txt h1{
	font-size: 2em;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 1.2;
}
#outer .top_parts .top_txt p{
	font-size: 1.3em;
	padding-top: 10px;
}
#outer .top_parts .top_img{
	width: 44%;
}
#outer .top_parts .top_img img{
	width: 100%;
}
/*ページジャンプのcss*/
#outer .jump{
	width: 100%;
	background-color: #ffffff;
	margin: 0 auto 50px;
	box-sizing: border-box;
	position: sticky;
	top: 0;
	z-index: 2;
	padding-bottom: 0;
	padding-top: 0;
	max-width: 100%;
}
.jump ul._genre_menu{
	width: 100%;
	display: flex;
	flex-flow: row;
	justify-content: center;
	margin: 0;
	box-sizing: border-box;
	list-style: none;
	padding: 0;
	border-top: solid 2px #B7B7B7;
	border-right: solid 2px #B7B7B7;
}
.jump ul._genre_menu li.global_item{
	width: 25%;
	position: relative;
	border-left: solid 2px #B7B7B7;
	border-bottom: solid 2px #B7B7B7;
}
.jump ul._genre_menu li.global_item:last-child{
	border-right-style: none;
	margin-right: 0;
}
.jump ul._genre_menu li.global_item a{
	display: block;
	padding: 20px 20px 40px 20px;
	font-weight: bold;
	text-decoration: none;
	box-sizing: border-box;
	text-align: center;
	color: #B7B7B7;
}
.jump ul._genre_menu li.global_item a::after{
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: 70%;
	transform: translate(-50%, -50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 17.5px 0 17.5px;
	border-color: #B7B7B7 transparent transparent transparent;
}
/*h2*/
#outer h2.uline_b{
	font-size: 2em;
	font-weight: bold;
	/*	text-align: center;
	*/
	border-bottom: solid 5px #B7B7B7;
	margin-top: 35px;
	margin-bottom: 15px;
}
/*メニュー 基本設定*/
ul.menu{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
}
ul.menu li{
	width: 49%;
	box-sizing: border-box;
	border-radius: 0.5em;
	margin-bottom: 30px;
}
ul.menu li{
	width: 19.5%;
}
ul.menu li a{
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 10px 15px;
	position: relative;
}
ul.menu li:hover{
	opacity: 0.7;
}
ul.menu li a:before{
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 45%;
	right: 10px;
	border: 6px solid transparent;
}
/*メニュー　各カテゴリ設定*/
ul.menu li{
	background-color: #f4c22f;
	margin-right: 5px;
}
ul.menu li a{
	color: white;
	font-size: 1em;
}
ul.menu li a:before{
	border-top: 7px solid white;
}
/*h3*/
#outer h3.contents_h3{
	font-size: 1.8em;
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 30px;
	padding-left: 5px;
	background: linear-gradient(#fff 60%, #EDDFE0 0%);
}
#outer h4.contents_h3{
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 30px;
	padding-left: 5px;
	text-align: center;
}
#outer p.contents_h3{
	font-size: 1em;
	padding: 10px;
	padding-left: 5px;
}
/*4個並べ*/
#outer .contents_4{
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 98%;
}
#outer .contents_4 .item{
	width: 24%;
	/*3個並びにしたいときは33％とかにする*/
	box-sizing: border-box;
	border: solid 1px #F5F5F7F5F5F7;
	margin-bottom: 20px;
	padding: 10px;
	display: flex;
	flex-direction: column;
}
#outer .contents_4::after,.contents_4::before{
	content: "";
	display: block;
	width: 24%;
	height: 0;
}
#outer .contents_4::before{
	order: 1;
}
#outer .contents_4 .item .item_img{
	width: 100%;
}
#outer .contents_4 .item .item_img img{
	width: 100%;
}
#outer .contents_4 .item .item_txt{
	padding: 0 10px;
	margin-bottom: 20px;
	font-size: 1em;
}
#outer .item .item_txt h4 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 5px 0px;
}
#outer .contents_4 .item2 .item_txt{
	padding: 0 10px;
	margin-bottom: 20px;
	font-size: 0.9em;
}
#outer .item2 .item_txt h4 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 5px;
}
#outer .item ul.osusume li.osusume_item::before{
	content: "●";
}
/*商品一覧はこちらのボタン*/
#outer .contents .item ul.btns{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
#outer .contents .item ul.btns li.btn_gazou{
	position: relative;
}
#outer .item .btn_gazou a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #B7B7B7;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
}
#outer .item .btn_gazou a::after{
	content: url(https://shimojma.live/img/freepage/food_delivery/ico_ya.png);line-height: 0;
	position: absolute;
	top: 50%;
	right: 5%;
	transform: translateY(-50%);
}
/*画像と文字横並びブロック*/
#outer .contents_b{
	width: 70%;
	margin: 15px auto;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 10px;
}
#outer .contents_b .item{
	border: solid 1px #F5F5F7F5F5F7;
	padding: 5px;
	grid-template-columns: 1fr 1fr;
}
#outer .contents_b .item .item_img{
	width: 100%;
}
#outer .contents_b .item .item_img img{
	width: 100%;
}
#outer .contents_b .item .item_txt{
	padding: 0 5px;
}
#outer .contents_b .item .item_txt h4{
	font-size: 1em;
	font-weight: bold;
}
#outer .contents_b .item .item_txt p{
	font-size: 1em;
	line-height: 1.5;
}
#outer .contents_b .item2 .item_txt{
	padding: 0 5px;
}
#outer .contents_b .item2 .item_txt h4{
	font-size: 1em;
	font-weight: bold;
}
#outer .contents_b .item2 .item_txt p{
	font-size: 1em;
	line-height: 1.5;
}
/*文章とおすすめ商品*/
#outer .content_block{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	margin-bottom: 35px;
	box-sizing: border-box;
}
#outer .content_block ._box{
	width: 32%;
	border: solid 1px #F5F5F7F5F5F7;
	padding: 10px 15px;
	border-radius: 0.5em;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
}
#outer .content_block ._box ._title{
	margin-bottom: 15px;
	text-align: center;
}
#outer .content_block ._box ._title h3._type{
	color: #ffffff;
	background-color: #B7B7B7;
	font-size: 20px;
	font-weight: bold;
	box-sizing: border-box;
	margin-bottom: 5px;
	padding: 10px;
}
#outer .content_block ._box ._title p{
	font-weight: bold;
	text-align: left;
}
#outer .content_block ._box h4{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
	border-bottom: solid 2px #B7B7B7;
}
#outer .content_block ._box .items_block{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: stretch;
	margin-bottom: 10px;
	position: relative;
	box-sizing: border-box;
}
#outer .content_block ._box .items_block a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
}
#outer .content_block ._box .items_block:hover{
	opacity: 0.7;
}
#outer .content_block ._box .items_block ._img{
	width: 54%;
}
#outer .content_block ._box .items_block ._txt {
	width: 44%;
	display: flex;
	flex-direction: column;
	padding: 0 0 0 5px;
}
#outer .content_block ._box .items_block ._txt .name {
	font-size: 14px;
	font-weight: bold;
}
#outer .content_block ._box ._btn{
	margin-top: auto;
}
#outer .content_block ._box ._btn a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	box-sizing: border-box;
	padding: 10px 0;
	border-radius: 1.5em;
	position: relative;
	color: #fff;
	background-color: #B7B7B7;
}
#outer .content_block ._box ._title ._type{
	position: relative;
}
/*タブ②*/
/*h2*/
/*#outer h2.title_h2{
	background: #EDDFE0;
	border-left: solid 10px #B7B7B7;
	padding: 0.75rem 1.5rem;
	margin-top: 45px;
	margin-bottom: 10px;
	font-size: 2em;
	font-weight: bold;
	color: #3F3A34;
}
*/
#outer h2.title_h2 {
	position: relative;
	display: inline-block;
	width: 500px;
	/* 幅を固定 */
	height: auto;
	line-height: 50px;
	padding: 0 2rem;
	box-shadow: 0px -5px #705C53, 0px 5px #705C53;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	background-color: #705C53;
	color: #353535;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	box-sizing: border-box;
	/* パディングやボーダーを含めて計算 */
}
#outer h2::before,#outer h2::after {
	position: absolute;
	top: -5px;
	width: 0px;
	height: 0px;
	border-color: transparent #fff;
	border-style: solid;
	content: '';
}
#outer h2::before {
	left: 0;
	border-width: 30px 0px 30px 10px;
}
#outer h2::after {
	right: 0;
	border-width: 30px 10px 30px 0px;
}
#outer h3.title_h21{
	padding: 0.75rem 1.5rem;
	margin-top: 45px;
	margin-bottom: 10px;
	font-size: 2em;
	font-weight: bold;
	color: #3F3A34;
}
#outer h4.title_h2{
	padding: 0 5px;
	margin-top: 25px;
	margin-bottom: 40px;
	font-size: 1.5em;
	font-weight: bold;
	color: #3F3A34;
}
/*左画像・右文章*/
#outer .contents {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
}
#outer .contents .item {
	margin: 0 auto 50px;
	grid-template-columns: 1fr 2fr;
	column-gap: 20px;
}
#outer .contents .item .item_img {
	grid-row: 1;
	grid-column: 1;
}
#outer .contents .item .item_img img {
	width: 100%;
}
#outer .contents .item .item_txt {
	grid-row: 1;
	grid-column: 2;
}
#outer .contents .item .item_txt p {
	line-height: 1.5;
	font-size: 1.2em;
}
#outer .contents .item2 .item_txt {
	grid-row: 1;
	grid-column: 2;
}
#outer .contents .item2 .item_txt p {
	line-height: 1.5;
	font-size: 1.2em;
}
.chosei {
	font-size: 1.2em;
	color: gray;
	text-align: center;
	padding-top: 3px;
}
.chosei2 {
	font-size: 1.1em;
}
.chosei3 {
	font-size: 1em;
	/* margin-top: 30px;
	*/
	/* padding: 5px;
	*/
	margin: auto;
	color: gray;
	text-align: center;
	padding-top: 10px;
}
.chosei4 {
	text-align: left;
	font-size: 1.1em;
	/* margin-bottom: 10px;
	*/
	padding: 3px;
	font-weight: bold;
	background-color: #FFFAD7;
}
.chosei5 {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	padding-top: 3px;
}
/*画像の下に文章*/
#outer .contents_01{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto 45px;
}
#outer .contents_01 .item_01{
	width: 32.5%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	flex-direction: column;
}
#outer .contents_01::after{
	/*3個並びの2個しかないとき*/
	content: "";
	display: block;
	width: 33%;
	height: 0;
}
#outer .contents_01 .item_01 .item_img{
	width: 100%;
}
#outer .contents_01 .item_01 .item_img img{
	width: 100%;
}
#outer .contents_01 .item_01 .item_txt h3.item_h3_02{
	font-size: 1.3em;
	font-weight: bold;
	padding: 15px 5px 5px;
	margin-bottom: 5px;
	border-bottom: solid 5px #EDDFE0;
}
#outer .contents_01 .item_01 .item_txt p{
	font-size: 1.2em;
	line-height: 1.5;
	padding: 5px;
	margin-bottom: 10px;
}
/*画像の下に文章リンクボタン*/
#outer .item_01 ul.btns{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
#outer .item_01 ul.btns li.btn_gazou{
	position: relative;
}
#outer .item_01 ul.btns li.btn_gazou a{
	position: relative;
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 10px;
	font-weight: bold;
	border-radius: 100vh;
	background: #B7B7B7;
	color: #ffffff!important;
	font-size: 1.2em;
	text-decoration: none;
}
/*タブ③*/
/*h2*/
#outer h2.title_frame{
	font-size: 2em;
	font-weight: bold;
	margin: 0 0 25px 0;
	padding: 0 0 5px 5px;
	box-sizing: border-box;
	border-bottom: double 10px #B7B7B7;
}
#outer h4.title_frame{
	font-size: 2em;
	font-weight: bold;
	margin: 0 0 25px 0;
	padding: 0 0 5px 5px;
	box-sizing: border-box;
	border-bottom: double 10px #B7B7B7;
}
/*h3*/
#outer h3.marker_h3{
	width: 100%;
	font-size: 1.7em;
	font-weight: bold;
	margin: 15px auto;
	padding-left: 5px;
	background: linear-gradient(#fff 60%, #EDDFE0 0%);
}
#outer h4.marker_h3{
	width: 100%;
	font-size: 1.5em;
	font-weight: bold;
	margin: 15px auto;
	padding-left: 5px;
}
/*2カラムの表*/
#outer table.tb01{
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
	margin-bottom: 75px;
}
#outer .tb01 tr.tr_head{
	background: #B7B7B7;
	color: #fff;
}
#outer .tb01 tr.tr_head th{
	font-weight: bold;
	font-size: 1.5em;
	padding: 10px;
}
#outer .tb01 th{
	padding: 10px;
	border: solid 1px #F5F5F7;
	text-align: center;
	box-sizing: border-box;
}
#outer .tb01 td{
	padding: 10px;
	border: solid 1px #F5F5F7;
	text-align: center;
	box-sizing: border-box;
	font-size: 1.3em;
	line-height: 1.2;
	font-weight: bold;
	/*	background-color: #FFFFFF;
	*/
}
#outer .tb01 td a{
	color: #336E95;
	display: block;
	width: 100%;
	height: 100%;
}
#outer .tb01 tr.tr_2{
	background-color: #EDDFE0;
}
/*関連記事のところ*/
.column{
	width: 100%;
	margin-bottom: 45px;
}
.column h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 35px 0 15px;
}
.column h3::before{
content: "┃"}
.contents_02{
	display: flex;
	flex-wrap: wrap;
	/*	justify-content: space-between;
	*/
	margin: 0 auto;
}
.contents_02 .item_{
	width: 32%;
	box-sizing: border-box;
	/*	border: solid 1px #F5F5F7F5F5F7;
	*/
	display: flex;
	flex-direction: column;
}
.contents_02::after{
	content: "";
	display: block;
	width: 32%;
	height: 0;
}
.contents_02 .item_ ul.btns_{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
.contents_02 .item_ ul.btns_ li.btn_gazou_{
	position: relative;
}
.item_ .btn_gazou_ a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #B7B7B7;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
	font-size: 1em;
}
.column ul.tokusyu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	list-style: none;
	margin: 0 auto;
}
.column ul.tokusyu li{
	width: 23%;
	margin-bottom: 10px;
}
.column ul.tokusyu li img{
	width: 100%;
	height: auto;
}
.column ul.tokusyu::before{
	content: "";
	display: block;
	width: 23%;
	order: 1;
}
.column ul.tokusyu::after{
	content: "";
	display: block;
	width: 23%;
}
.btn_gazou_:hover,.tokusyu li:hover{
	opacity: 0.7;
}
._btn78 {
	width: 100%;
	margin: 10px auto;
}
._btn78 a{
	display: block;
	font-size: 1em;
	font-weight: bold;
	color: #ffffff !important;
	background-color: #f4c22f;
	text-decoration: none;
	text-align: center;
	box-sizing: border-box;
	padding: 3px 0;
	border-radius: 1.5em;
	position: relative;
	border-bottom: solid 3px #B7B7B7;
}
._btn79 {
	width: 100%;
	margin-top: 20px;
}
._btn79 a{
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	color: #ffffff !important;
	background-color: #f4c22f;
	text-align: center;
	box-sizing: border-box;
	padding: 5px 0;
	border-radius: 1.5em;
	position: relative;
	border-bottom: solid 3px #B7B7B7;
	text-decoration: none;
}
.tb01 tr.tr_head .haba {
	width: 13%;
}
.tb01 tr.tr_head .haba2 {
	width: 13%;
}
/*ページジャンプのcss*/
#outer .jump{
	width: 100%;
	background-color: #ffffff;
	margin: 0 auto 30px;
	box-sizing: border-box;
	position: sticky;
	top: 0;
	z-index: 2;
	padding-bottom: 0;
	padding-top: 0;
	max-width: 100%;
}
.jump ul._menu{
	width: 100%;
	display: flex;
	flex-flow: row;
	justify-content: center;
	margin: 0;
	box-sizing: border-box;
	list-style: none;
	padding: 0;
	border-top: solid 2px #f4c22f;
	border-right: solid 2px #f4c22f;
}
.jump ul._menu li.global_item{
	width: 25%;
	position: relative;
	border-left: solid 2px #f4c22f;
	border-bottom: solid 2px #f4c22f;
}
.jump ul._menu li.global_item:last-child{
	border-right-style: none;
	margin-right: 0;
}
.jump ul._menu li.global_item a{
	display: block;
	padding: 20px 20px 40px 20px;
	font-weight: bold;
	text-decoration: none;
	box-sizing: border-box;
	text-align: center;
	color: #f4c22f;
}
.jump ul._menu li.global_item a::after{
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: 70%;
	transform: translate(-50%, -50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 17.5px 0 17.5px;
	border-color: #f4c22ftransparent transparent transparent;
}
a.adjustment {
	padding-top: 90px;
	margin-top: -90px;
	display: block;
}
.container {
	display: flex;
	flex-wrap: wrap;
	/* アイテムがコンテナの幅を超えたら次の行に移動 */
}
.container div {
	width: calc(100%/5);
	/* 2つのアイテムが横並びになるように、50%から隙間分を引く */
	box-sizing: border-box;
	/* paddingやborderを含めて50%になるようにする */
	text-align: center;
	padding: 5px;
}
#outer .contents2 .item {
	margin: 0 auto 50px;
	display: grid;
	grid-template-columns: 1fr 2fr;
	column-gap: 20px;
}
/*タブ②*/
/*h2*/
#outer h2.title_h2{
	margin: 45px 0;
	color: #ffffff;
	text-align: center;
}
#outer h3.title_h21{
	    padding: 0 20px;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.05em;
	font-weight: bold;
	color: #3F3A34;
	text-align: center;
}
/*左画像・右文章*/
#outer .contents {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
}
#outer .contents .item {
	margin: 0 auto 50px;
	display: grid;
	grid-template-columns: 1fr 2fr;
	column-gap: 20px;
	width: 90%;
}
#outer .contents .item2 {
	text-align: center;
	grid-template-columns: 1fr 2fr;
	column-gap: 20px;
}
#outer .contents .item .item_img {
	grid-row: 1;
	grid-column: 1;
}
#outer .contents .item .item_img img {
	width: 100%;
}
#outer .contents .item .item_txt {
	grid-row: 1;
	grid-column: 2;
}
#outer .contents .item .item_txt p {
	line-height: 1.5;
	/*font-size: 1em;
	*/
}
#outer .contents .item2 .item_txt {
	grid-row: 1;
	grid-column: 2;
}
#outer .contents .item2 .item_txt p {
	line-height: 1.5;
	font-size: 1.2em;
	text-align: left;
}
/*売れ筋商品アイコン画像*/
.new_icon{
	width: 35%;
	position: relative;
	margin-left: -2.0em;
	top: -2.3em;
}
.new_icon img{
	position: absolute;
	margin-left: 1em;
	top: -3em;
	width: 42%;
}
/*売れ筋商品アイコン画像*/
.new_icon2{
	width: 35%;
	position: relative;
	margin-left: -2.0em;
	top: -2.3em;
}
.new_icon2 img{
	position: absolute;
	margin-left: 15.3em;
	top: 2.5em;
	width: 20%;
}
.new_icon3{
	width: 35%;
	position: relative;
	margin-left: -2.0em;
	top: -2.3em;
}
.new_icon3 img{
	position: absolute;
	margin-left: 24em;
	top: 2em;
	width: 20%;
}
/*レコメンドの順位ランキングアイコン*/
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:before {
	content: '';
	z-index: 2;
	position: absolute;
	display: inline-block;
	width: 25px;
	height: 25px;
	background-size: contain;
	vertical-align: middle;
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(1)::before {
	background-image: url(/img/icon/rank_category_1.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(2)::before {
	background-image: url(/img/icon/rank_category_2.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(3)::before {
	background-image: url(/img/icon/rank_category_3.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(4)::before {
	background-image: url(/img/icon/rank_category_4.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(5)::before {
	background-image: url(/img/icon/rank_category_5.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(6)::before {
	background-image: url(/img/icon/rank_category_6.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(7)::before {
	background-image: url(/img/icon/rank_category_7.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(8)::before {
	background-image: url(/img/icon/rank_category_8.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(9)::before {
	background-image: url(/img/icon/rank_category_9.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(10)::before {
	background-image: url(/img/icon/rank_category_10.png);
}
.item_txt4{
	text-align: center;
}
.item-grid {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
	/* 列幅を調整 */
	gap: 10px;
	/* 要素間の隙間 */
	padding: 10px;
	/* コンテナ内の余白 */
	max-width: 1200px;
	/* 最大幅を制限 */
	margin: 12px 0;
	background-color: white;
}
.item3 {
	text-align: center;
	position: relative;
	display: inline-block;
	width: 100%;
	/* 幅を親要素にフィット */
}
.item3 a {
	display: block;
	/* <a>タグをブロック要素化して画像を囲む */
	text-decoration: none;
	/* 必要ならリンクの下線を削除 */
}
.item3 img {
	max-width: 100%;
	/* 画像を親要素に合わせる */
	height: auto;
	/* 縦横比を維持 */
	display: block;
	/* 画像下の余白を防ぐ */
}
.overlay-text {
	position: absolute;
	top: 90%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: gray;
	/* background-color: rgba(0, 0, 0, 0.5);
	*/
	/* padding: 5px 10px;
	*/
	border-radius: 5px;
	font-size: 1.1em;
}
.overlay-text2 {
	position: absolute;
	top: 90%;
	left: 48%;
	transform: translate(-50%, -50%);
	color: gray;
	/* background-color: rgba(0, 0, 0, 0.5);
	*/
	/* padding: 5px 10px;
	*/
	border-radius: 5px;
	font-size: 1em;
}
.toc-001 {
	margin-bottom: 30px;
	padding: 1em 1em 1em 2em;
	border: 1px solid #999;
	background-color: #ffffff;
	color: #333333;
	font-size: 1.05em;
	margin: 0 auto;
	width: 50%;
	margin-bottom: 20px;
}
.toc-001 div {
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0 25px;
}
.toc-001 ol {
	list-style-type: disc;
	margin: 0;
	padding: 0 1.2em;
	overflow: hidden;
}
.toc-001 ol li{
	list-style-type: none;
}
.toc-001 ol ol {
	margin-top: 5px;
}
.toc-001 a {
	color: #166c9d;
	align-items: center;
	/* アイコンとテキストを縦方向に中央揃え */
	text-decoration: none;
	/* リンクの下線を削除 */
	padding: 1px;
}
.toc-001 a img {
	margin-right: 10px;
	/* アイコンとテキストの間にスペース */
	width: 20px;
	/* アイコンの幅 */
	height: 20px;
	/* アイコンの高さ */
}
/*カラーから選ぶ*/
.color-contents{
	padding-top: 60px;
}
.colorbutton-container {
	display: flex;
	justify-content: center;
	align-items: center;
	/* 子要素を縦方向の中心に揃えます */
	padding: 80px 0 40px 0;
}
.colorbutton-container li{
	width: 300px;
	margin: 10px;
}
.color_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 15px;
}
.color_list li {
	text-align: center;
	width: 100px;
	margin-right: 10px;
	margin-bottom: 12px;
	border: solid 0.1px #808080;
	background-color: #ffff;
}
.color_list li a {
	color: #333;
	text-decoration: none;
}
.color_list .color_img {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100px;
	height: 100px;
	border-bottom: solid 0.1px #808080;
}
.color_list .color_txt {
	display: block;
	font-size: 16px;
	line-height: 1.7;
	margin: 2px 0 0;
	color: #332525;
	font-family: 'Noto Sans JP', sans-serif;
}
.color_white,.color_brown,.color_red,.color_pink,.color_blue,.color_green,.color_yellow,.color_orange,.color_gray,.color_black,.color_purple{
	width: 100px;
	height: 100px;
}
.color_white{
	background-color:#FFFFFF;
}
.color_brown{
	background-color:#856952;
}
.color_red{
	background-color:#E8443C;
}
.color_pink{
	background-color:#FBB9DA;
}
.color_yellow{
	background-color:#FAEF86;
}
.color_orange{
	background-color:#F4AD5E;
}
.color_gray{
	background-color:#BCBCBC;
}
.color_black{
	background-color:#333333;
}
.color_blue{
	background-color:#ABDCED;
}
.color_green{
	background-color:#89CD9E;
}
.color_purple{
	background-color:#ab52c5;
}
.badge-group {
	margin: 30px 10px;
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}
.badge-item {
	display: inline-block;
	border-radius: 20px;
	background: #f7f7f7;
	border: 1px solid #3F3A34;
	padding: 6px 12px;
	color: #3F3A34 !important;
	font-size: 1.1em;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
	transition: background-color 0.3s, color 0.3s;
}
.badge-item:hover {
	background: #fde9ec;
	/* ホバー時に背景色を変更 */
	color: #fff;
	/* ホバー時に文字色を変更 */
	text-decoration: none;
	/* 下線を維持しない */
}
/*シリーズ*/
.series-contents {
	padding-top: 60px;
}
.series-container {
	padding: 0 0 40px 0;
}
.series-container {
	display: flex;
	justify-content: center;
	/* 子要素を縦方向の中心に揃えます */
	padding: 0 0 40px 0;
	background-color: #EDDFE0;
}
.series-container li {
	width: 400px;
	margin: 10px;
	text-align: center;
}
.series-container li img{
	border: solid 1px #dfdfdf;
}
.series-container li p{
	font-size: 1.3rem;
	text-decoration : none!important;
	display: inline-block;
	color:#332525;
	padding-top: 10px;
}
.series-container3 {
	padding: 0 0 40px 0;
}
.series-container3 {
	display: flex;
	justify-content: center;
	/* 子要素を縦方向の中心に揃えます */
	padding: 0 0 40px 0;
}
.series-container3 li {
	width: 400px;
	margin: 10px 5px;
	    text-align: center;
}
.series-container3 li img{
	border: solid 1px #dfdfdf;
}
.series-container3 li p{
	font-size: 1.3rem;
	text-decoration : none!important;
	display: inline-block;
	color:#332525;
	padding-top: 10px;
}
.series-contents {
	padding-top: 60px;
}
.series-container2 {
	padding: 0 0 40px 0;
}
.series-container2 {
	display: flex;
	justify-content: center;
	align-items: center;
	/* 子要素を縦方向の中心に揃えます */
	padding: 0 0 40px 0;
}
.series-container2 li {
	width: 400px;
	margin: 10px;
}
.series-container li img{
	border: solid 1px #dfdfdf;
}
.series-container li p{
	font-size: 1.1em;
	text-decoration : none!important;
	display: inline-block;
	color:#332525;
	padding-top: 10px;
	text-align: center;
}
.series-container3 li img{
	border: solid 1px #dfdfdf;
}
.series-container3 li p{
	font-size: 1.1em;
	text-decoration : none!important;
	display: inline-block;
	color:#332525;
	padding-top: 10px;
	text-align: center;
}
.highlight{
	background: linear-gradient(transparent 80%, #FFFAD7 20%);
	line-height: 1.3em;
	font-weight: bold;
}
.custom-list {
	display: flex;
	flex-wrap: wrap;
	/* アイテムを折り返す */
	list-style-type: none;
	/* デフォルトの箇条書きスタイルを削除 */
	padding: 0;
	/* 不要な余白を削除 */
	margin: 0;
	justify-content: center;
}
.custom-list li {
	width: 30%;
	/* 1行あたり3つ */
	margin: 1%;
	/* アイテム間の余白 */
	box-sizing: border-box;
	/* パディングやボーダーを含める */
	text-align: center;
	/* テキスト中央寄せ */
	padding: 10px;
	/* アイテムの余白 */
	border: 1px solid #ddd;
	/* ボーダー */
}
/*サイズのみょーんってとこ*/
.accordion_test{
	margin: 0 auto 45px;
}
/*アコーディオン チェックボックス隠す*/
.accordion-check {
	display: none;
}
.accordion-label{
	display: flex;
    padding: 5px 0;
    background: #ffffff;
    border-bottom: solid 3px #EDDFE0;
    cursor: pointer;
    margin: 0;
    box-sizing: border-box;
    position: relative;
    font-size: 1.3em;
    font-weight: bold;
    padding-left: 3px;
    color: #243642;
    z-index: 2;
    /* background-color: #EDDFE0;*/
}
.accordion-label:after{
	content: '';
	width: 20px;
	height: 3px;
	background-color: #000000;
	position: absolute;
	top: 50%;
	right: 3%;
	transform: translateY(-50%);
	box-sizing: border-box;
}
.accordion-content {
	display: none;
	/* 初期状態で非表示にする */
	overflow: visible;
	/* 隠れないように */
	transition: max-height 0.3s ease;
	/* 開閉時のアニメーション */
	max-height: none;
	/* 高さ制限を解除 */
}
.accordion-check:checked + .accordion-label + .accordion-content {
	display: block;
	/* チェックされたら表示 */
	max-height: 1000px;
	/* 十分に高さを設定 */
}
/*アコーディオン設定 記号*/
.accordion-label::before,.accordion-label::after{
	content: '';
	width: 20px;
	height: 3px;
	background-color: #000000;
	position: absolute;
	top: 50%;
	right: 3%;
	transform: translateY(-50%);
	box-sizing: border-box;
}
.accordion-label::after{
	transform: translateY(-50%) rotate(90deg);
	transition: .5s;
}
.accordion-check:checked + .accordion-label:after {
	transform: translateY(-50%) rotate(0);
}
:target ~ .accordion-content {
	display: block;
	max-height: 1000px;
}
.futo{
	font-weight: bold;
}
.global_item{
	padding: 2px;
}
.parent-container {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
	background-color: #ffff;
}
/*スマホの設定*/
@media screen and (max-width: 768px) {
	#outer{
		width: 100%;
	}
	/*カテゴリボタン設定*/
	#outer .category_btn{
		width: 95%;
		font-size: 1.1em;
		margin: auto;
		        margin-bottom: 30px;
	}
	#outer .category_btn a{
		padding: 6px;
		margin-top: 30px;
	}
	#outer .category_btn2{
		width: 95%;
		font-size: 1.1em;
		margin: 5px;
	}
	#outer .category_btn2 a{
		padding: 6px;
	}
	/*見出し*/
	#outer .top_parts{
		flex-direction: column-reverse;
	}
	#outer .top_parts .top_txt{
		width: 100%;
		padding: 15px;
	}
	#outer .top_parts .top_txt h1{
		font-size: 1.2em;
		padding: 5px 5px 0 5px;
	}
	#outer .top_parts .top_txt p{
		font-size: 1em;
		padding: 5px;
	}
	#outer .top_parts .top_img{
		width: 100%;
	}
	#outer .top_parts .top_img img{
		width: 100%;
	}
	/*タブのところ*/
	/*タブ切り替え全体のスタイル*/
	#outer .tabs {
		margin-top: 50px;
		padding-bottom: 20px;
		width: 95%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
	}
	/*タブのスタイル*/
	#outer .tab_item {
		font-size: 0.85em;
		padding: 1em;
	}
	/*タブ切り替えの中身のスタイル*/
	#outer .tab_content {
		padding: 10px 0 0;
	}
	/*ページジャンプ*/
	#outer .jump ul._genre_menu{
		display: flex;
		flex-wrap: wrap;
	}
	#outer .jump ul._genre_menu li.global_item{
		width: 50%;
		box-sizing: border-box;
	}
	#outer .jump ul._genre_menu li.global_item:nth-child(2n+1){
		border-right: none;
	}
	#outer .jump ul._genre_menu li.global_item a{
		padding: 5px 7px;
		font-size: 12px;
	}
	#outer .jump ul._genre_menu li.global_item a::before{
		position: absolute;
		content: '';
		top: 0.7em;
		left: 1em;
		height: 0;
		width: 0;
		border-style: solid;
		border-width: 6px 0 6px 9px;
		border-color: transparent transparent transparent #B7B7B7;
	}
	#outer .jump ul._genre_menu li.global_item a::after{
		content: "";
	}
	/*h2*/
	#outer h2.uline_b{
		font-size: 1.35em;
		margin: 25px 5px 15px;
		padding-bottom: 5px;
		line-height: 1;
		padding: 5px;
	}
	/*h3*/
	#outer h3.contents_h3{
		font-size: 1.3em;
		margin: 15px 10px;
		margin-bottom: 20px;
		padding-left: 0;
		background: linear-gradient(#fff 60%, #EDDFE0 0%);
	}
	#outer h4.contents_h3{
		font-size: 1.3em;
		/* margin: 15px 10px;
		*/
		/* margin-bottom: 20px;
		*/
		padding-left: 0;
		/* background: linear-gradient(#fff 60%, #EDDFE0 0%);
		*/
	}
	/*4個並べ*/
	#outer .contents_4 .item{
		width: 49%;
		padding: 5px;
		margin-bottom: 7px;
	}
	#outer .contents_4 .item .item_txt{
		padding: 5px;
		margin-bottom: 5px;
		font-size: 0.8em;
	}
	#outer .contents_4 .item2 .item_txt{
		padding: 5px;
		margin-bottom: 5px;
		font-size: 0.8em;
	}
	#outer .item .item_txt h4 {
		font-size: 1.05em;
	}
	/*商品一覧はこちらのボタン*/
	#outer .contents_4 .item ul.btns{
		padding: 0;
		margin-bottom: 5px;
	}
	#outer .item .btn_gazou a{
		padding: 5px;
		font-size: 0.8em;
	}
	#outer .item .btn_gazou a::after{
		content: inherit;
	}
	/* 画像と文字横並びブロック */
	#outer .contents_b {
		margin: 0 auto 30px;
		display: block;
	}
	#outer .contents_b .item {
		border: solid 1px #F5F5F7F5F5F7;
		padding: 5px;
		margin-bottom: 7px;
		display: flex;
		/* 横並びを実現 */
		flex-wrap: nowrap;
	}
	#outer .contents_b .item .item_img {
		width: 120px;
		/* 画像の幅を固定 */
		flex-shrink: 0;
		/* 画像サイズを固定 */
	}
	#outer .contents_b .item .item_txt {
		flex-grow: 1;
		/* テキスト部分が残りのスペースを占有 */
		padding-left: 10px;
	}
	#outer .contents_b .item .item_txt h4 {
		font-size: 0.95em;
	}
	#outer .contents_b .item .item_txt p {
		font-size: 1em;
	}
	#outer .contents_b .item2 .item_img {
		width: 100px;
		/* 画像の幅を固定 */
		flex-shrink: 0;
		/* 画像サイズを固定 */
	}
	#outer .contents_b .item2 .item_txt {
		flex-grow: 1;
		/* テキスト部分が残りのスペースを占有 */
		padding-left: 10px;
	}
	#outer .contents_b .item2 .item_txt h4 {
		font-size: 1.1em;
	}
	#outer .contents_b .item2 .item_txt p {
		font-size: 1em;
	}
	#outer .contents_b .item .category_btn2 {
		width: 100%;
		/* ボタンをアイテムの幅いっぱいに広げる */
		text-align: right;
		/* 右寄せにする */
		margin-top: 10px;
		/* テキストと間隔を空ける */
	}
	/*文章とおすすめ商品*/
	#outer .content_block{
		display: block;
		margin-bottom: 35px;
	}
	#outer .content_block ._box{
		width: 100%;
		padding: 10px 15px;
		margin-bottom: 15px;
	}
	#outer .content_block ._box ._title{
		margin-bottom: 15px;
		text-align: center;
	}
	#outer .content_block ._box ._title h3._type{
		font-size: 1.3em;
		padding: 5px;
	}
	#outer .content_block ._box h4{
		font-size: 1.3em;
		margin-bottom: 10px;
	}
	#outer .content_block ._box ._btn a {
		font-size: 12px;
		padding: 7px 0;
	}
	._btn78 {
		width: 100%;
		margin: 15px auto;
	}
	._btn79 {
		width: 100%;
		margin: auto;
	}
	/*タブ②*/
	/*h2*/
	#outer h2.title_h2{
		margin-top: 10px;
		margin-bottom: 20px;
		font-size: 1.3em;
		width: 350px;
	}
	#outer h3.title_h21{
		padding: 0 5px;
		/* margin-bottom: 20px;
		*/
		font-size: 1em;
	}
	#outer h4.title_h2{
		margin-top: 20px;
		margin-bottom: 25px;
		font-size: 1.2em;
		padding: 0 5px;
	}
	/*左画像・右文章*/
	#outer .contents {
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	#outer .contents .item {
		margin: 0 auto 10px;
		display: block;
	}
	#outer .contents .item .item_img {
		margin-bottom: 5px;
	}
	#outer .contents .item .item_txt p {
		line-height: 1.5;
		font-size: 1em;
		padding: 0 10px;
		margin-bottom: 30px;
	}
	#outer .contents .item2 .item_img {
		margin-bottom: 5px;
	}
	#outer .contents .item2 .item_txt p {
		line-height: 1.5;
		font-size: 1em;
		padding: 0 10px;
	}
	/*画像の下に文章*/
	#outer .contents_01{
		display: block;
		margin: 0 auto 45px;
	}
	#outer .contents_01 .item_01{
		width: 100%;
	}
	#outer .contents_01 .item_01 .item_txt h3.item_h3_02{
		padding: 5px;
		margin-bottom: 5px;
	}
	#outer .contents_01 .item_01 .item_txt p{
		font-size: 1em;
		padding: 5px;
		margin-bottom: 5px;
	}
	/*画像の下に文章リンクボタン*/
	#outer .item_01 ul.btns{
		margin-top: auto;
		margin-bottom: 25px;
		padding: 0 10px;
	}
	#outer .item_01 ul.btns li.btn_gazou a{
		padding: 5px;
		font-size: 1em;
	}
	/*タブ③*/
	/*h2*/
	#outer h2.title_frame{
		font-size: 1.5em;
		margin: 0 0 15px 0;
		padding: 10px 5px 0;
	}
	#outer h4.title_frame{
		font-size: 1.5em;
		margin: 0 0 15px 0;
		padding: 10px 5px 0;
	}
	/*h3*/
	#outer h3.marker_h3{
		font-size: 1.3em;
		margin: 15px auto;
		padding-left: 5px;
		background: linear-gradient(#fff 60%, #EDDFE0 0%);
	}
	#outer h4.marker_h3{
		font-size: 1.3em;
		margin: auto;
		padding-left: 5px;
	}
	/*2カラムの表*/
	#outer table.tb01{
		width: 100%;
		margin: 0 auto;
	}
	#outer .tb01 tr.tr_head th{
		font-size: 1.1em;
		padding: 8px;
	}
	.tb01 tr.tr_head .norm{
		width: 100%;
	}
	#outer .tb01 th{
		padding: 10px;
		border: solid 1px #F5F5F7;
		text-align: center;
		box-sizing: border-box;
		background: #B7B7B7;
		color: white;
	}
	#outer .tb01 td{
		padding: 8px;
		font-size: 0.95em;
	}
	/*関連記事*/
	.column{
		width: 100%;
	}
	.column h3{
		padding: 5px;
		font-size: 1.3em;
		margin: 0;
	}
	.column h3::before{
	content: "┃"}
	.contents_02{
		padding: 0 10px;
	}
	.contents_02 .item_{
		width: 100%;
		margin: 5px auto;
		padding: 0;
	}
	.contents_02::after{
		content: none;
	}
	.contents_02 .item_ ul.btns_{
		font-size: 0.8em;
		width: 100%;
		margin-bottom: 0;
		padding: 0;
	}
	.contents_02 .item_ ul.btns_ li.btn_gazou_{
		position: relative;
	}
	.item_ .btn_gazou_ a{
		padding: 10px 0;
		border-radius: 100vh;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
	}
	.column ul.tokusyu{
		width: 96%;
		margin: 0 auto;
		padding: 0;
		float: none;
	}
	.column ul.tokusyu li{
		width: 49%;
	}
	.chosei {
		font-size: 0.9em;
		/* padding: 10px 10px;
		*/
		margin-bottom: 0;
	}
	.chosei2 {
		font-size: 0.9em;
		padding: 5px 10px;
	}
	.chosei3 {
		padding: 5px;
		margin-top: 0;
		font-size: 0.9em;
	}
	.chosei4 {
		font-size: 1em;
		padding: 0;
	}
	.chosei5 {
		font-size: 1em;
		/* padding: 10px 10px;
		*/
		margin-bottom: 0;
	}
	.tb01 {
		width: 100%;
	}
	.tb01 tr {
		display: block;
		/* 行をブロックにして縦に積み重ねる */
		margin-bottom: 10px;
		/* 各カード間のスペース */
		border: 1px solid #F5F5F7;
		/* 枠線 */
		padding: 10px;
		/* パディング */
		background-color: #EDDFE0;
		/* 背景色 */
	}
	.tb01 th, .tb01 td {
		display: block;
		/* セルを縦に並べる */
		width: 100%;
		box-sizing: border-box;
		/* パディングやボーダーが幅に含まれるように */
	}
	.tb01 td {
		position: relative;
		padding-left: 40%;
		/* 左にラベルを表示するためのスペース */
		padding-right: 10px;
		/* 右側に余白を追加 */
	}
	.tb01 td:before {
		content: attr(data-label);
		/* 各セルにラベルを追加 */
		position: absolute;
		left: 10px;
		top: 10px;
		font-weight: bold;
		color: #e6cab3;
	}
	.hyoucolor{
		background-color:#004aad;
		color: white;
	}
	#outer .tb01 tr.tr_head{
		background: #B7B7B7;
		color: #fff;
		display: none;
	}
	/*ページジャンプ*/
	#outer .jump ul._menu{
		display: flex;
		flex-wrap: wrap;
	}
	#outer .jump ul._menu li.global_item{
		width: 50%;
		box-sizing: border-box;
	}
	#outer .jump ul._menu li.global_item:nth-child(2n+1){
		border-right: none;
	}
	#outer .jump ul._menu li.global_item a{
		padding: 5px 7px;
		font-size: 12px;
	}
	#outer .jump ul._menu li.global_item a::before{
		position: absolute;
		content: '';
		top: 0.7em;
		left: 1em;
		height: 0;
		width: 0;
		border-style: solid;
		border-width: 6px 0 6px 9px;
		border-color: transparent transparent transparent #f4c22f;
	}
	#outer .jump ul._menu li.global_item a::after{
		content: none;
	}
	/*メニュー 基本設定*/
	ul.menu{
		padding: 0 10px;
		margin-bottom: 25px;
		justify-content: space-between;
	}
	ul.menu li{
		width: 49%;
		margin-bottom: 5px;
		margin-right: 0;
	}
	ul.menu li a{
		font-size: 0.85em;
		padding: 8px;
		position: relative;
	}
	a.adjustment {
		padding-top: 90px;
		margin-top: -90px;
		display: block;
	}
	.container {
		display: flex;
		flex-wrap: wrap;
		/* アイテムがコンテナの幅を超えたら次の行に移動 */
		gap: 10px;
		/* アイテム間の隙間 */
		padding: 12px;
	}
	.container div {
		width: 48%;
		/* 2つのアイテムが横並びになるように、50%から隙間分を引く */
		box-sizing: border-box;
		/* paddingやborderを含めて50%になるようにする */
		text-align: center;
		padding: 0;
	}
	#outer .contents_b{
		width: 100%;
	}
	._btn79 a {
		font-size: 1em;
	}
	.contents_4 .item {
		display: flex;
		flex-direction: column;
		/* 縦方向に要素を配置 */
		justify-content: space-between;
		height: auto;
		/* 高さを自動調整 */
	}
	.contents_4 .item_img img {
		width: 100%;
		/* 画像を枠に収める */
		height: auto;
		/* 縦横比を維持 */
	}
	.contents_4 .item .btns {
		margin-top: auto;
	}
	/*売れ筋商品アイコン画像*/
	.new_icon{
	width: 40%}
	.new_icon img{
		position: absolute;
		margin-left: -0.01em;
		top: -1.5em;
		width: 100%;
	}
	.new_icon2{
	width: 40%}
	.new_icon2 img{
		position: absolute;
		margin-left: 11.5em;
		top: 2em;
		width: 40%;
	}
	.new_icon3{
	width: 40%}
	.new_icon3 img{
		position: absolute;
		margin-left: 18em;
		top: 1.8em;
		width: 40%;
	}
	#outer .jump{
		width: 100%;
		background-color: #ffffff;
		margin: 0 auto 30px;
		box-sizing: border-box;
		position: sticky;
		top: 65px;
		z-index: 2;
		padding-bottom: 0;
		padding-top: 0;
		max-width: 100%;
	}
	.item_img3 {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 10px;
		/* justify-content: center;
		/* 水平方向に中央寄せ */
		align-items: center;
		/* 垂直方向に中央寄せ */
		margin: 0;
		/* 親要素の余白を無くす */
		padding: 0;
		/* 親要素の内側の余白を無くす */
		gap: 0;
	}
	.item_img3 img {
		width: calc(26% - 10px);
	}
	.item-grid {
		display: grid;
		/* グリッドレイアウトを適用 */
		gap: 10px;
		position: relative;
		/* 必要に応じて追加 */
		z-index: 2;
		/* 必要に応じて追加 */
		overflow: visible;
		grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
		/* スマホ用に調整 */
	}
	.toc-001 {
		font-size: 0.9em;
		width: 80%;
	}
	.overlay-text {
		position: absolute;
		top: 98%;
		transform: translate(-50%, -50%);
		color: gray;
		/* background-color: rgba(0, 0, 0, 0.5);
		*/
		padding: 0;
		border-radius: 5px;
		font-size: 0.9em;
	}
	.overlay-text2 {
		position: absolute;
		top: 96%;
		left: 30%;
		transform: translate(-50%, -50%);
		color: gray;
		/* background-color: rgba(0, 0, 0, 0.5);
		*/
		padding: 5px 10px;
		border-radius: 5px;
		font-size: 0.9em;
	}
	/*シリーズから選ぶのとこ*/
	.series-container .series-contents {
		padding-top: 20px;
	}
	.series-container {
		padding: 0 0 0px 0;
	}
	.series-container {
		display: flex;
		flex-direction: column;
		        margin-bottom: 30px;
		        align-items: center;
	}
	.series-container li{
		width: 90%;
		height: 100%;
		margin-bottom: 15px;
		        text-align: center;
	}
	.series-container li p {
		font-size: 0.9rem;
		padding-top: 15px;
	}
	.series-container3 .series-contents {
		padding-top: 20px;
	}
	.series-container3 {
		padding: 0 0 0px 0;
	}
	.series-container3 {
		display: flex;
        flex-direction: row-reverse;
        align-items: center;
		        margin-bottom: 30px;
	}
	.series-container3 li{
		width: 33%;
        height: 100%;
	}
	.series-container3 li p {
		font-size: 0.9rem;
		padding: 5px 10px;
	}
	.series-container2 .series-contents {
		padding-top: 20px;
		flex-wrap: wrap;
	}
	.series-container2 {
		padding: 0 0 0px 0;
	}
	.series-container2 {
		display: grid;
		/* flex-direction: column;
		*/
		grid-template-columns: repeat(2, 1fr);
		margin-bottom: 30px;
	}
	.series-container2 li{
		width: 90%;
		height: 90%;
		margin-bottom: 0px;
	}
	.series-container2 li p {
		padding: 3px 10px;
		text-align: center;
	}
	.toc-001 div {
		display: flex;
		margin: 0;
		padding: 5px;
		text-align: center;
		flex-direction: column;
	}
	.custom-list {
		display: flex;
		list-style-type: none;
		/* padding: 0;
		*/
		margin: auto;
		flex-wrap: wrap;
		justify-content: space-around;
		margin-bottom: 30px;
	}
	.custom-list li {
		width: 90%;
		/* 1行あたり3つ */
		margin: 1%;
		/* アイテム間の余白 */
		box-sizing: border-box;
		/* パディングやボーダーを含める */
		text-align: center;
		/* テキスト中央寄せ */
		padding: 10px;
		/* アイテムの余白 */
		border: 1px solid #ddd;
		/* ボーダー */
	}
	.toc-001 {
		margin-bottom: 30px;
	}
	.toc-001 ol {
		font-size: 1em;
	}
	.accordion-content {
		overflow: visible;
		/* 隠れないように */
		max-height: none;
		position: relative;
		z-index: 1;
	}
	.accordion-check:checked + .accordion-label + .accordion-content {
		display: block;
		max-height: 100%;
		/* 高さを制限しない */
	}
}
